#trust_search td{
    padding-right: 5px
}
#trust_search input {
    height: 24px;
    width: 200px;
}
#trust_search .hexus_button {
    vertical-align: bottom;
}
#trustbar {
    width: 300px;
    float: right;
    font-size: 12px;
}
#trustleft {
    width: 410px;
    float: left;
}
.userRating {
    background: url("../img/user_rating.gif") repeat scroll 0 0 transparent;
    font-size: 10px;
    height: 16px;
    width: 71px;
    margin-top: 4px;
}
.userRating img {
    opacity: 0.85;
    font-size: 10px;
    text-align: right;
}

.userRatingMask {
    background-color: #ffffff;
    height: 16px;
    width: 5px;
    opacity: 0.80;
    float: right;
    filter: alpha(opacity=80);
}
.fromuser {
    font-weight: bold;
    color: #ff5900;
}
.touser {
    font-weight: bold;
    color: #0082ac;
}
.ratingscore {
    color: #0082ac;
    font-size: 14px;
    font-weight: bold;
    text-align: right;
}
.ratingtotal {
    color: #ff5900;
    font-size: 14px;
    font-weight: bold;
}

tr.evenRow {
    background-color: #fafafa;
}

#left div.subnav h1.subnav {
    color: #FFFFFF !important;
    padding-left: 12px;
    padding-top: 0px;
}

#bottomleft, #bottomright {
    float: left;
    width: 380px;
    border-top: 1px solid #000000;
    padding-top: 10px;
}
 
table.feedback p{
    color: #283400;
    padding-bottom: 5px;
}

table.feedback {
    width: 350px;
}

#article div.subnav {
    margin-bottom: 5px; 
}

#trustbar table {
    width: 296px;
    border-spacing:10px 50px;
}

tr.light {
    background-color: #fafafa;
}
tr.darker {
    background-color: #f5f5f5;
}

td.date {
    font-size: 11px;
}

td.top {
    padding-top: 9px;
}

#article a {
    border-bottom: 1px dotted #AFB6C5;
}
#article td, p {
    line-height: normal;
}
#left div.subnav h2.subnav {
    padding-top: 6px !important;
}
#left div.subnav {
    background-image: url('../img/nav_bg.jpg');
}
#article h2, #article h2 a {
    font-size: 17px;
}